# -*- coding: utf-8 -*-
# Generated by Django 1.11.16 on 2019-12-18 02:15
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('noticias', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='noticias',
            name='codigo',
        ),
        migrations.AlterField(
            model_name='noticias',
            name='created',
            field=models.DateTimeField(auto_now_add=True),
        ),
        migrations.AlterField(
            model_name='noticias',
            name='descripcion',
            field=models.TextField(default=''),
            preserve_default=False,
        ),
    ]
